<?php
include("dbConfig.php");


$lang='ar';
include("../languege_filee_hr.php");

$system_id='2222';
$company_id_sel=$_POST["company_id_sel"];
$hr_question_type=$_POST["hr_question_type"];
$hr_question_stat='waiting_employee_response';
$hodor_ensraf_date = $_POST["hodor_ensraf_date"];
$employee_number_fingerprint = $_POST["employee_number_fingerprint"];

$id = $_POST["id"];
$employ_id = $_POST["employ_id"];

$mosala_type = $_POST["mosala_type"];
$add_user_id = $_POST["add_user_id"];

 /*if($_POST["mosala_type"][$i]=='hodor'){
  $mosala_title_ar='تسجيل انصراف بدون حضور'; 
  $mosala_title_en='Signing off without attending'; 
}elseif($_POST["mosala_type"][$i]=='ensraf'){
  $mosala_title_ar='تسجيل حضور بدون انصراف'; 
  $mosala_title_en='Attendance recording without leaving';    
}elseif($_POST["mosala_type"][$i]=='ghyab'){
  $mosala_title_ar='مسائلة غياب'; 
  $mosala_title_en='absence question';    
}else{}
*/

$ensraf_time = $_POST["ensraf_time"];
$check = $_POST["check"];
$id_num = $_POST["id_num"];
//--------------------------------------------
date_default_timezone_set("Asia/Riyadh");
$createdDate_Time = date("Y-m-d h:i:sa");
$createdDate = date("Y-m-d");
$createdTime = date("h:i:sa"); 
//--------------------------------------------
function GetSeriaother() {	
    $strings = '123456789';	
    $stringLength = strlen($strings);
    $newStrings = '';
    for ($i = 0; $i < 6; $i++) {
        $newStrings .= $strings[rand(0, $stringLength - 1)];
    }
    return $newStrings; 
}

$hr_question_id=GetSeriaother(); 

$hodoor_ensraf_id = GetSeriaother();  
echo count($employ_id)."</br>";
for($i=0;$i<count($employ_id);$i++){
    
    echo $_POST["employ_id"][$i];

}
echo "1";


?>



